@charset "Shift_JIS";


@import url("header.css");
@import url("footer.css");

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
}

/* ******************
	
********************* */
h1 , h2 , h3 , h4 , h5 , h6 , p ,
ul , li , dl , dt , dd , ol {
	margin:0;
	padding:0;
}
img {border:0;}
em {
	color:#f00;
	font-style:normal;
}
strong {font-weight:bold;}


.clearfix:after {
	content: ".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix { display:inline-block;}
/* exlude MacIE5 \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* end MacIE5 */


/*****************************************/

#wrapper { width:760px; text-align:center; margin-top:10px;}
#wrapper #content { width:745px; text-align:left; margin:0 0 0 8px;}

#wrapper #content .cap { width:723px; text-align:left; margin:20px 0 0 10px;}

#wrapper #content .traincafe { width:720px; text-align:left; margin:10px 0 0 12px;}
#wrapper #content .traincafe_top { background:url(../img/traincafe_box_top.jpg) left top no-repeat;}
#wrapper #content .traincafe_bot { background:url(../img/traincafe_box_bot.jpg) left bottom no-repeat; padding-bottom:15px;}
#wrapper #content .traincafe p { padding:15px 15px 0 15px;}

#wrapper #content .ankbox { background:url(../img/ankbox_bg.jpg) left repeat-y; width:720px; margin:20px 0 22px 12px;}
#wrapper #content .ankbox_top { background:url(../img/ankbox_top.jpg) left top no-repeat; width:720px; padding-top:20px;}
#wrapper #content .ankbox_bot { background:url(../img/ankbox_bot.jpg) left bottom no-repeat; width:720px; padding-bottom:15px;}

#wrapper #content .ankbox ul { list-style:none;}
#wrapper #content .ankbox li { 
	padding:4px 0 4px 22px;
	background:url(../img/arr.gif) left center no-repeat;
	margin-bottom:2px;
}
#wrapper #content .ankbox_l { float:left; padding-left:15px; padding-right:20px}
#wrapper #content .ankbox_r { float:left; padding-left:15px;}

#wrapper #content .wbox { background:url(../img/wbox_bg.jpg) repeat-y left; width:751px; margin-bottom:20px}
#wrapper #content .wbox_top { background:url(../img/wbox_top.jpg) left top no-repeat; width:751px; padding-top:30px;}
#wrapper #content .wbox_bot { background:url(../img/wbox_bot.jpg) left bottom no-repeat; width:751px; padding-bottom:30px;}

#wrapper #content .box { border:1px solid #c5c5c5; width:695px; margin:0 0 0 26px}
#wrapper #content .inbox { border:4px solid #f0f7e7; background:#ffffff; width:687px;}

#wrapper #content h2 { text-align:center; padding:2px 0 17px;}

#wrapper #content .rightimg { float:right; padding:0 20px 10px 0;}
#wrapper #content .rightimg p { padding-left:9px; float:left}
#wrapper #content .rightimg p img { margin-bottom:2px;}

#wrapper #content .inbox dt { color:#007b00; font-weight:bold; padding:0 0 10px 20px;}
#wrapper #content .inbox dd { padding:0 0 20px 20px;}

#wrapper #content .inbox ul { margin-left:12px;}
#wrapper #content .inbox ul li { text-indent:-1em; list-style:none}

#wrapper #content .pagetop { 
	padding:10px 30px 20px 0px;
	text-align:right
}
#wrapper #content .pagetop .arr { 
	padding:0px 0 2px 12px;
	background:url(../../img/icon_allow_03.gif) left center no-repeat;
}

#wrapper #content .inbox ul.arr { margin:0;}
#wrapper #content .inbox ul.arr li { 
	padding:0px 0 2px 0;
	background:url(../../img/icon_window_01.gif) left center no-repeat;
	text-indent:0;
	margin: 10px 0 0 0;
}

.pl8 {padding-left:8px;}
.pl10 {padding-left:10px;}

.pb0 {padding-bottom:0px !important;}
.pb10 {padding-bottom:10px;}